<?php

$dir = ROOT.'/system/languages/plugins/';
  
$f = SCANDIR($dir);
 
FOREACH ($f AS $file){
  
  IF (PREG_MATCH('/\.(php)/', $file)){
    
    $name = BASENAME($file, ".php");
    
    ECHO "<a href='/?get=language&data=".$name."&url=".BASE64_ENCODE(LINKS_FILTER(REQUEST_URI))."' load='none'>
    <div class='list-menu hover'>";
    
    IF ($name == LANGUAGE){    
      
      ECHO "<font color='green'>".ICONS('check', 15, 'fa-fw')."</font> ";
      
    }
    
    REQUIRE (ROOT.'/system/languages/plugins/'.$file.'');
    
    ECHO "</div></a>";
    
  }
  
}    
  
?>